Bug 52078 - sdr doesn t launch at all
Summary: sdr doesn t launch at all
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: sdr   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-20 11:33 UTC by Eric Doutreleau
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 15:39:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Doutreleau 2001-08-20 11:33:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [fr] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
When i try to launch sdr i got the following answer

sdr:tcl_sdr couldn't stat "sdr": no such file or directory
couldn't stat "sdr": no such file or directory
    while executing
"file type $app_name"

and nothing happened

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. sdr
2.
3.
	

Actual Results:  sdr:tcl_sdr couldn't stat "sdr": no such file or directory
couldn't stat "sdr": no such file or directory
    while executing
"file type $app_name"


Expected Results:  the application launch

Additional info:

Comment 1 Tim Powers 2001-08-20 12:55:26 UTC
Get the sdr packages here, they should fix the problem:

http://people.redhat.com/timp/RPMS/sdr-3.0-4.i386.rpm

and the sources:

http://people.redhat.com/timp/SRPMS/sdr-3.0-4.src.rpm

Tim

Comment 2 Eric Doutreleau 2001-08-20 13:11:26 UTC
The binary package solve the problem

Thanks


Note You need to log in before you can comment on or make changes to this bug.